[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

1.1.x-new-swig

From: Chia-liang Kao <clkao_at_clkao.org>
Date: 2005-02-26 07:03:49 CET

I just tried to compile 1.1.x-new-swig, configure seems to fail:

checking for perl... /usr/local/bin/perl
configure: Enabled swig binding: perl
./configure.lineno: 23287: Syntax error: ";;" unexpected (expecting "fi")

The autoconf command line i use are:

env AUTOCONF=autoconf259 AUTOHEADER=autoheader259
LIBTOOL_M4=/usr/local/share/aclocal/libtool15.m4 ./autogen.sh
env CFLAGS='-O -pipe -march=pentium4' ./configure --with-ssl
--with-apxs=/usr/local/sbin/apxs --with-neon=/usr/local --with-swig=yes
--enable-swig-bindings=perl --with-apr=/usr/local/lib/apache2/apr-config
--with-apr-util=/usr/local/lib/apache2/apu-config --prefix=/usr/local
--disable-neon-version-check

which works for 1.1.x branch and trunk.

Cheers,
CLK

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Feb 26 07:10:26 2005

This is an archived mail posted to the Subversion Dev mailing list.